@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Charm:wght@400;700&display=swap');


html, body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;

  font-family: "Josefin Sans", sans-serif;

  color: rgb(255, 255, 255);
background-color: #ffffff !important;
}
a{
  text-decoration: none !important;
}
p{
  font-family: "Josefin Sans", sans-serif;
font-size: 18px;
color: black !important;
}
#carouselExampleCaptions{
  position: relative;
  margin-top: -150px;

}
.carousel .carousel-item h2{
  font-family: 'Times New Roman', Times, serif;
  text-transform: uppercase;
  font-weight: 400 !important;
  letter-spacing: 0px;
}
.carousel1{
  background: url('../photos/bianco1.jpg'), linear-gradient(0deg, rgba(0,0,0,0.7903536414565826) 1%, rgba(115,115,115,0.4458158263305322) 52%, rgba(0,0,0,0.12368697478991597) 100%);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 97vh;
}
.carousel2{
  background: url('../photos/gallery/img16.jpg') , linear-gradient(0deg, rgba(0,0,0,0.7903536414565826) 1%, rgba(115,115,115,0.4458158263305322) 52%, rgba(0,0,0,0.12368697478991597) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 97vh;
}
.carousel3{
  background: url('../photos/img18.jpg'), linear-gradient(0deg, rgba(0,0,0,0.7903536414565826) 1%, rgba(115,115,115,0.4458158263305322) 52%, rgba(0,0,0,0.12368697478991597) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 97vh;
}
.carousel-caption {
  position: absolute;
  display: grid;
  right: 15%;
  bottom: 20.25rem !important;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center !important;
  justify-content: center;
}
.carousel-caption p{
  font-family: "Josefin Sans", sans-serif;
font-size: 26px;
position: relative;
z-index: 10;
color: white;
}
.carousel-caption h2{
  font-size: 80px;
  font-weight: 500 !important;
  font-family: "Josefin Sans", sans-serif;

  color: white !important;
  width: fit-content;
  padding: 0px;
}

.carousel-indicators{
  display: none !important;
}
.top-bar{
  background: rgba(255, 255, 255, 0);
  padding: 10px;
  color: rgb(255, 255, 255) !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.284);
  z-index:1000;
  position: relative;
}

.nav-link{
  color: rgb(255, 255, 255) !important;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400 !important;
 font-size: 13px !important;
}
.nav-link.active{
  color:#82A8CD !important;
}
.container1{
  width: 89% !important;
}
footer{
  background: #ffffff;
  padding-top: 100px;
  padding-bottom:40px !important;
  border-top: 1px solid #82A8CD;
}
.socials{
  margin-top: 50px !important;
}
.copyright{
  text-align: end;
}

.bottom-right-image {
  position: fixed;
  bottom: 20px; /* Distance from the bottom edge */
  right: 40px; /* Distance from the right edge */
  z-index: 1000; /* Ensure it's above other content if necessary */
  transition: 0.4s ease-in-out;
}
.bottom-right-image:hover{
  transform: scale(1.1);
  transition: 0.4s ease-in-out;

}
.button1{
  border: 2px solid white;
  background: transparent;
  color: white;
  padding: 10px 30px;
}
.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: rgb(255 255 255) !important;
  background-color: #0c070700 !important;
  border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: var(--bs-navbar-toggler-transition);
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: var(--bs-navbar-toggler-icon-bg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  border: 2px solid white;
  border-radius: 50%;
}




/* CSS */
.button-51 {
  background-color: transparent;
  border: 1px solid #82A8CD;
  box-sizing: border-box;
  color: #00132C;
  font-family: "Avenir Next LT W01 Bold",sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  padding: 16px 23px;
  position: relative;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-51:hover,
.button-51:active {
  outline: 0;
}

.button-51:hover {
  background-color: transparent;
  cursor: pointer;
}

.button-51:before {
  background-color: #D5EDF6;
  content: "";
  height: calc(100% + 3px);
  position: absolute;
  right: -7px;
  top: -9px;
  transition: background-color 300ms ease-in;
  width: 100%;
  z-index: -1;
}

.button-51:hover:before {
  background-color: #82A8CD;
}
.cta {
  border: none;
  background: none;
  cursor: pointer;
}

.cta span {
  padding-bottom: 7px;
  letter-spacing: 4px;
  font-size: 14px;
  padding-right: 15px;
  text-transform: uppercase;
}

.cta svg {
  transform: translateX(-8px);
  transition: all 0.3s ease;
}

.cta:hover svg {
  transform: translateX(0);
}

.cta:active svg {
  transform: scale(0.9);
}

.hover-underline-animation {
  position: relative;
  color: black;
  padding-bottom: 20px;
}

.hover-underline-animation:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.cta:hover .hover-underline-animation:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.span-text{
  font-size: 50px;
  font-family: "Mrs Saint Delafield", serif;

}
.card3 {
  position: relative;
  width: 100%;
  height: 450px;
  overflow: hidden;
border: none;
  cursor: pointer;
  border-radius: 0px;
}

.card-image3 {
  width: 100%;
  height: 450px;
  object-fit: cover;
  transition: transform 0.3s ease-in-out;
}

.card3:hover .card-image3 {
  transform: scale(1);
  border-radius: 0px;
}

.card-overlay3 {
  position: absolute;
  
  top: 0;
  left: 0;
  width: 100%;
  height: 450px;
  background: rgba(255, 255, 255, 0.426);

  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 24px;
  font-weight: bold;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.card3:hover .card-overlay3 {
  opacity: 1;
}

.socials-home{
  position: relative;
  margin-top: -70px;
  z-index: 100;
}
.home-rooftop{
  background: url('../photos/lounge-3.jpeg'), rgba(0, 0, 0, 0.345);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  padding-top: 60px;
  padding-bottom:60px;
  margin: 10px 0px;
  display: none;
  color: rgb(255, 255, 255);
}
.home-pool{
  background: url('../photos/pool-2.jpg'), rgba(0, 0, 0, 0.345);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  padding-top: 60px;
  padding-bottom:60px;
  margin: 10px 0px;
  display: none;
  color: rgb(255, 255, 255);
}
.home-restaurant{
  background: url('../photos/img-3.jpeg'), rgba(0, 0, 0, 0.345);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  padding-top: 60px;
  padding-bottom:60px;
  margin: 10px 0px;
  display: none;
  color: rgb(255, 255, 255);
}
.home-club{
  background: url('../photos/club.jpeg'), rgba(0, 0, 0, 0.345);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  padding-top: 60px;
  padding-bottom:60px;
  margin: 10px 0px;
  display: none;
  color: rgb(255, 255, 255);
}
/*rooftop-lounge.html*/
.rooftop-lounge-bg{
  background: url('../photos/rooftop.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  margin-top: -150px;
  padding-top: 300px;
  padding-bottom: 150px;
}
.cover-bg1{
  background: url('../photos/rooftop4.jpeg') rgba(0, 0, 0, 0.667);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
}

.cover-bg3{
  background: url('../photos/rooftop4.jpeg') rgba(0, 0, 0, 0.667);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
}
/*restaurant.html*/
.restaurant-bg{
  background: url('../photos/rest1.jpg') rgba(0, 0, 0, 0.563);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  position: relative;
  margin-top: -150px;
  padding-top: 300px;
  padding-bottom: 150px;
}
.rest-box{
  background: #DBD3BD;
  padding: 40px;
  position: relative;
  margin-left: -80px;
  text-align: center;
  
}


/*pool.html*/
.pool-bg{
  background: url('../photos/pool3.jpg') rgba(0, 0, 0, 0.356);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  margin-top: -150px;
  padding-top: 300px;
  padding-bottom: 150px;
}

/*club.html*/
.club-bg{
  background: url('../photos/club.jpeg') rgba(0, 0, 0, 0.356);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  margin-top: -150px;
  padding-top: 300px;
  padding-bottom: 150px;
}
.offcanvas{
  background: rgb(255, 255, 255) !important;

  position: relative;
  z-index: 1000;
  height:100vh !important;

}
.cover-bg2{
  background: url('../photos/club1.jpg') rgba(0, 0, 0, 0.563);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 100px;
}


/*bar.html*/
.bar-bg{
  background: url('../photos/bar1.jpg') rgba(0, 0, 0, 0.356);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  margin-top: -150px;
  padding-top: 300px;
  padding-bottom: 150px;
}

/*about.html*/
.about-bg{
  background: url('../photos/bianco2.jpg') rgba(0, 0, 0, 0.356);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  margin-top: -150px;
  padding-top: 300px;
  padding-bottom: 150px;
}



/*contact.html*/
.contact-bg{
  background: url('../photos/bianco1.jpg') rgba(0, 0, 0, 0.465);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  text-align: center;
  margin-top: -150px;
  padding-top: 300px;
  padding-bottom: 150px;
}

.contact-box{
  background: #F8F2ED;
  padding: 100px 40px;
  position: relative;
  text-align: center;
}
@media (min-width: 768px) {

  .button-51 {
    padding: 16px 32px;
  }
}
@media(max-width:1000px){
  .nav-link {
    color: rgb(0, 0, 0) !important;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400 !important;
    font-size: 13px !important;
}
  .container1 {
    width: 100% !important;
}
  .what-to-do{
    display: none;
  }
  .home-rooftop, .home-pool, .home-restaurant, .home-club{
    display: block;
  }
  
.carousel-caption {
  position: absolute;
  display: grid;
  right: 15%;
  bottom: 17.25rem !important;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center !important;
  justify-content: center;
}
.button1 {
    border: 2px solid black;
    background: transparent;
    color: black;
    padding: 10px 30px;
}
  .carousel-caption h2 {
    font-size: 45px;
    font-weight: 500 !important;
    font-family: "Josefin Sans", sans-serif;
    color: white !important;
    width: fit-content;
    padding: 0px;
}
  p {
    font-family: "Josefin Sans", sans-serif;
    font-size: 15px;
    color: black;
}
.top-bar{
  display: none;
}
.copyright{
  text-align: start;
}
footer{
  padding:100px 30px 20px 30px!important;
}
.footer-col3, .footer-col2{
margin-top: 40px !important;
}
.socials{
  margin-top:20px !important;

}
}

.pool-text p{
    font-size:15px;
}
}
  /*Animations*/
  .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  
  .fadein{
  opacity: 0;
  }